<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <meta charset="UTF-8">
    <title>My Homework 1</title>
</head>
<body>

    <!--This is Upper Menu-->
    <div class="menu">
        <ul>
            <li><a href="#">HOME</a></li>
            <li><a href="#">PHOTOAPP</a></li>
            <li><a href="#">DESIGN</a></li>
            <li><a href="#">DOWNLOAD</a></li>
        </ul>
    </div>

        <img src="images/shelby.jpg" alt="Mustang Shelby">

    <!--This is text block-->
    <div class="intro">
        <p><span class="bigSlogan">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</span></p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vel vulputate dui.
        Vestibulum at elementum quam, nec dapibus sem. Quisque facilisis suscipit ante ut blandit.
        Nam interdum blandit ligula a consectetur. Integer facilisis elit augue.
        Sed hendrerit, dui sit amet fringilla aliquam, est leo vestibulum ante, ac dictum libero ex ut magna.
        Vivamus mollis vulputate mollis.
        Suspendisse scelerisque mollis odio, ac pretium purus lobortis quis.
        Ut mollis, nisl mattis faucibus fringilla, dolor urna mollis turpis, ac malesuada nisl arcu sit amet sapien.
        Morbi eu scelerisque mi.
        </p>
        <p>Donec ut felis nunc. Aenean iaculis diam eu sem suscipit, quis sagittis odio lobortis.
        In vestibulum, magna sit amet tincidunt aliquet, magna velit blandit mi, fringilla egestas justo lorem ut orci.
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vel vulputate dui.
        Vestibulum at elementum quam, nec dapibus sem. Quisque facilisis suscipit ante ut blandit.
        Nam interdum blandit ligula a consectetur. Integer facilisis elit augue.
        Sed hendrerit, dui sit amet fringilla aliquam, est leo vestibulum ante, ac dictum libero ex ut magna.
        Vivamus mollis vulputate mollis.
        Suspendisse scelerisque mollis odio, ac pretium purus lobortis quis.
        Ut mollis, nisl mattis faucibus fringilla, dolor urna mollis turpis, ac malesuada nisl arcu sit amet sapien.
        Morbi eu scelerisque mi.
        Donec ut felis nunc. Aenean iaculis diam eu sem suscipit, quis sagittis odio lobortis.
        In vestibulum, magna sit amet tincidunt aliquet, magna velit blandit mi, fringilla egestas justo lorem ut orci.
        </p>

        <!--This button-->
        <div id="button1">
            <a href="#">GET STARTED</a>
        </div>
    </div>

    <!--This copyright disclaimer-->
    <div class="copyright">
        Copyright by phototime - all rights reserved
    </div>

</body>
</html>